{
  "id": "savina_f044",
  "name": "Savina Fernandez",
  "handle": "savina",
  "gender": "female",
  "description": "Morticia from Addams Family",
  "tags": [
    "vampire_mistress",
    "antiquarian horology",
    "victorian mourning jewelry",
    "calligraphy",
    "cello",
    "botanical illustration",
    "wine pairing",
    "silent films"
  ],
  "avatar_url": "/media/savina_f044/avatar.webp?t=1770029482",
  "banner_url": "/media/savina_f044/banner.webp?t=1770029482",
  "videos": [
    "/media/savina_f044/videos/01_smile_reveal.mp4?t=1770029432"
  ],
  "images": [
    "/media/savina_f044/images/01_mid_mid_neutral.webp",
    "/media/savina_f044/images/02_image.webp",
    "/media/savina_f044/images/03_image.webp",
    "/media/savina_f044/images/04_image.webp",
    "/media/savina_f044/images/05_image.webp",
    "/media/savina_f044/images/06_image.webp",
    "/media/savina_f044/images/07_image.webp",
    "/media/savina_f044/images/08_image.webp",
    "/media/savina_f044/images/09_image.webp",
    "/media/savina_f044/images/10_image.webp",
    "/media/savina_f044/images/11_image.webp",
    "/media/savina_f044/images/12_image.webp",
    "/media/savina_f044/images/13_image.webp",
    "/media/savina_f044/images/14_image.webp",
    "/media/savina_f044/images/15_image.webp",
    "/media/savina_f044/images/16_image.webp",
    "/media/savina_f044/images/17_image.webp",
    "/media/savina_f044/images/18_image.webp",
    "/media/savina_f044/images/19_image.webp",
    "/media/savina_f044/images/20_image.webp",
    "/media/savina_f044/images/21_image.webp",
    "/media/savina_f044/images/22_image.webp",
    "/media/savina_f044/images/23_image.webp",
    "/media/savina_f044/images/24_image.webp",
    "/media/savina_f044/images/25_image.webp",
    "/media/savina_f044/images/26_image.webp",
    "/media/savina_f044/images/27_image.webp",
    "/media/savina_f044/images/28_image.webp",
    "/media/savina_f044/images/29_image.webp",
    "/media/savina_f044/images/30_image.webp",
    "/media/savina_f044/images/31_image.webp",
    "/media/savina_f044/images/32_image.webp",
    "/media/savina_f044/images/33_image.webp",
    "/media/savina_f044/images/34_image.webp",
    "/media/savina_f044/images/35_image.webp",
    "/media/savina_f044/images/37_image.webp",
    "/media/savina_f044/images/38_image.webp",
    "/media/savina_f044/images/39_image.webp",
    "/media/savina_f044/images/40_image.webp",
    "/media/savina_f044/images/41_image.webp",
    "/media/savina_f044/images/42_image.webp",
    "/media/savina_f044/images/44_image.webp",
    "/media/savina_f044/images/45_image.webp",
    "/media/savina_f044/images/46_image.webp",
    "/media/savina_f044/images/47_image.webp",
    "/media/savina_f044/images/48_image.webp",
    "/media/savina_f044/images/49_image.webp",
    "/media/savina_f044/images/50_image.webp",
    "/media/savina_f044/images/51_image.webp"
  ],
  "created_at": "2026-02-02T03:47:10.390534-07:00",
  "dir_name": "savina_f044"
}